<?php
namespace frontend\models;

use common\models\User;
use common\models\Menu;
use yii\base\Model;
use Yii;

/**
 * Signup form
 */
class Front extends Model
{ 
    // страница

    var $meta_title;
    var $meta_desc;
    var $title;
    var $text;

    public function actionMenu($location)
    { 
        return (new Menu)->getMenuList($location);  
    } 
}
